@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1959286_gbiv1tp0qwt.eot?t=1595387868594'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1959286_gbiv1tp0qwt.eot?t=1595387868594#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKcAAsAAAAABoAAAAJQAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDBgpUZQE2AiQDDAsIAAQgBYRtB0kbvgXIHpIkJaog5hH0AICBpnj4bz/afTPzZ8U1blpHTieJWEheSRDakhopQPZM5e83/YUx3Xo+D90tv2Jv25m7Xtf1pWFrnMaDsKDQVDgScBTa57mcXmNxIPMD5TTH8KNegHFAgY41KLICCcgzsN2gIFz5t+MEus1zTF3cP72FRUU8LhAvjU5hcRBTFFXsFOrC0iI+a3Smj+kb+FR9P/6KYpGkyeKplx7vFbD5I348zR9abhaEOIGubpCxCxTi9mLuqhmhuDO6dbPb1VUR0l3JtqWSBYb60z9eIqq4sRds0nziR2Ralf4pXSGBDOqwrhdTYsMovz1Era8vqbjSb4W6Ib1+s/FZaJ1/dWY/4Rnl/I9PhASgHdOPvALIX1ICT/7k1iv/987A4b/OngK+Hf2dxdqxwA2dX/IHNiMH20qgjO25eLJMFgWyCngSVKKDWohDw8bzhjG4ldBp7ESgw1yHrNMqpTB20eixh6rTCbrtOFjdYwSbEaUL294JwqAPJP2+Ihv0QymMPzTG/aMajBl0uxwjW/ZYD7N8gSkVKjB7QZPbTqVOWa6br0k/NCn3lRXvnngwSQy9YFw8oI74jhnDo45EFCq2Le6T06hpLPZsK8rFK0X6ie+rpTd5uW1h2QWMpAQpoMwLZOSsjiq6i+XJ568R7UEjxRukvvg9wgamfxTyBADlQNdBpH95ZfBIiwihIIVZLbRPBpFGw0L98qAKyQlPeSLTm/CTTgrVee8bWvvtgW7x4zlS5Ch67jHbJ5eNLmWlMmkn9sHNbf+SWwEAAAA=') format('woff2'),
  url('//at.alicdn.com/t/font_1959286_gbiv1tp0qwt.woff?t=1595387868594') format('woff'),
  url('//at.alicdn.com/t/font_1959286_gbiv1tp0qwt.ttf?t=1595387868594') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1959286_gbiv1tp0qwt.svg?t=1595387868594#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
  content: "\e601";
}

.icon-jiantou-copy-copy:before {
  content: "\e668";
}

